/* CSS document */

<!--

#busca_topo{
	top: 10px;
	z-index:4;
	text-align:center;
	position:relative;
	margin-top:-150px;
	margin-bottom:90px;
	padding:7px;
	background-color:#EEEEEE;
	border:1px solid white;
	width:300px;
}	

.input_full{
	width:100%;
}

.input_large{
	width:300px;
}

.input_medium{
	width:220px;
}

.input_little{
	width:80px;
}

a img { border: 0; }

.paginacao a{
	color:#FFFFFF;
	font-size:14px;
	font-family:Tahoma;
	text-decoration:none;
}

.paginacao a:hover{
	text-decoration:underline;	
}

.paginacao a:visited{
	color:#ffffff;	
}


.tarja{
	background-repeat:repeat-x;
	color:#FFFFFF;
	padding:10px;
	font-size:18px;
	font-family:Tahoma;
	background-color:#222222;
	
}



.texto table{
	font-size:12px;
	color:#777777;
}

.texto{
	font-family:Tahoma;
	font-size:12px;
	line-height:21px;
	color:#555555;
}

.texto a{
	color:#777777;
	text-decoration:none;
}


.texto a:hover{
	color:#000000;
	text-decoration:underline;
}

.texto_banner a{
	color:green;	
	font-family:Tahoma;
	font-size:12px;
	line-height:21px;
	text-decoration:none;
}

.texto_banner a:hover{
	text-decoration:underline;
}	

#site_big_title{
	font-family:Tahoma;
	font-size:18px;
	color:red;
	font-weight:bold;
	text-align:left;
}

.botao_input{
	 font-family:Trebuchet MS;
	 color:#666666;
	 font-size:13px;
}


.botao {
	background-color:#333;
	font-size:13px;
	color:#dddddd;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	border:0px solid;
	padding:2px;
}

textarea {
        font: 12px "Tahoma", Georgia, "Times New Roman", Times, serif;
        padding: 3px;
        height:200px;
        width:335px;
}


.rodape{
	background: url(../imgs/fundo_rodape.png) repeat;
	text-align:center;
	color:#FFFFFF;
	padding-top:10px;
	font-family:Trebuchet MS;
	font-size:11px;
	padding-bottom:10px;
}

.rodape a{
	color:#FFFFFF;
}

.rodape a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.rodape a:visited{
	color:#FFFFFF;
}

#info {
	text-align:left;
	left:16px;
	width: 950px;
	z-index:0;
	background-color:#ffffff;
	
}

.site_big_title{
	font-family:Tahoma;
	font-size:22px;
	color:#09F;
	font-weight:bold;
	text-align:left;
}

.subcat_titulo{
	font-family:Trebuchet MS;
	font-size:18px;
	color:#999;
	font-weight:bold;
	text-align:left;
	line-height:normal;
	text-decoration:none;	
}

select{
	font-size:13px;	
}
-->